 /*	iPad - Porträtt - View
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */

/* ================================ Subändringar ============================================= */


/*================================ Subändringar =============================================
    BAKGRUNDER i ipad och iphone
	- mallar för olika färdiga css. Har kortnamn
	- Sätter in en rad olika funktioner samt grunden för body
========================================================================== */


/*================================ Subändringar =============================================
    STÄNGT PÅ GRUND AV OMBYGGNAD
============================================================================================== */
#vi-bygger-om
{
	visibility: hidden;
	position: absolute;
}
/*
#vi-bygger-om
{	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	visibility: visible;
	background-color: black;
	}
*/

.stangt-for-ombyggnad,
.stangt-for-ombyggnad p,
.stangt-for-ombyggnad h4
{
	visibility: hidden;
	position: absolute;
}
/*
.stangt-for-ombyggnad,
.stangt-for-ombyggnad p,
.stangt-for-ombyggnad h4
{	width: 100%;
	height: 100%;
	font-family: 'Raleway';
	color: white;
	font-weight: 600;
	vertical-align: middle;	}
*/

/*================================ Subändringar =============================================
    GÖMMA TAB-MENYERNA FÖR TELEFON
============================================================================================== */

#TEL_TAB-ID-panel.tel-tab-panel
{	margin-left: 25px;
	max-width: 0px;
	z-index: -1;
	visibility: hidden;
	width: 0px;
	height: 0px;
	max-height: 0px;	}

/* =============================================================================
  	SIDANS MALL - Kolumnbredder
	- 
========================================================================== */

.region.region-three-25-50-25-first		{	width: 24%;		float: left;	}
.region.region-three-25-50-25-second	{	width: 76% !important;	float: right;	}

.buffert-top	{	width: 100%;	height: 140px;	}

/* =============================================================================
  	• TOP 
	BILD - STHLM HIMMEL + buffert som trycker ner all info
	- Sätter positioner mm
========================================================================== */

#stad-top-namn .pane-inner { margin-right: 0px; }
.sthlm-himmel
{
	position: fixed;
	width: 100%;
	height: auto;
	min-height: 140px;
	max-height: 160px;
	z-index: 50;
	box-shadow: 4px 4px 3px #dadada;
	background-color: #FAFAFA;
	background-image: url(img_ipad/sthlm_himmel.gif);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.aco-logo-glasruta-mp
{	position: fixed;
	top: 42px;
	left: 15px;
	z-index: 60;
	width: 75px;	}

.top-vanster-logo-div-mp
{	width: auto;
	max-width: 85%;	}

.top-hoger-div-pe
{	position: fixed;
	top: 38px;
	left: 59%;
	width: auto;
	height: auto;
	z-index: 60;
	display: block;}

.top-hoger-div-mp-txt h2,
a.top-hoger-div-mp-txt
{	color: white;
	line-height: 1.2em;
	font-size: 1.1em;
	text-shadow: 2px 2px 3px #202020;
	text-decoration: none;
	letter-spacing: 0.08em;	}
/*==================================
	SÖK rutan
==================================== */
.sok-rutan,
#search-block-form /* gömmer den skitfula sökrutan  */
{	visibility: hidden; width: 0; height: 0;	}
.sokrutan,
.sok-rutan
{	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;	}
.sok-ruta-top
{
	z-index: 65;
	opacity: 0.3;
	visibility: visible;
	position: fixed;
	top: 6px;
	margin-left: 70%;
}
/*=========================== Subändringar ========================================
    HOME-Knapp	"HEM" fast placering
==================================================================================== */
.home-platta-till-forsta-sidan h2
{	margin-left: 0px;
	background-color: #A2BAC7;
	box-shadow: 4px 4px 3px #dadada;
	opacity: 0.85;
	padding-top: 0px;
	height: 28px;
	padding-bottom: 0px;
	margin-top: 7px;
	margin-bottom: 0px;
	position: fixed;
	top: 140px;
	width: 12%;
	border-radius: 0 20px 20px 0;
	border: 1px #969696 solid;
}
.home-platta-till-forsta-sidan h2 a
{	line-height: 1.3em;
	display: block;
	font-size: 1.0em;
	text-decoration: none;
	padding-left: 18px;
	color: black;	}

/* =============================================================================
	FLEXSLIDER - Desktop
	- Ser till att följa image-setting + ändrar utseende mm
========================================================================== */
.flexslider
{	width: 60%;
	float: right !important;
	border: 0px none;
	box-shadow: none;
	margin: 0 0 0 20px;}

/* =============================================================================
	NORMAL SIDA
	- typo för alla sidor typ "Nomal Sida"
========================================================================== */
.node-normal-sida .node-content p
{	line-height: 1.6em;
	font-size: 1.0em;	}

.node-normal-sida .node-content h4 { margin-left: 0px; }

.node-normal-sida .field-items img,
.front-page-body-content-views img	/* Minskar bilden i förhållande till  sats-ytan */
{	width: 55% !important;
	height: auto !important;	}
.node-normal-sida .node-content h1, 
.node-normal-sida .node-content h2,
.node-normal-sida .node-content h3,
.node-normal-sida .node-content h4,
.node-normal-sida .node-content h5,
.node-normal-sida .node-content h6
{	margin-left: 10px;
	margin-right: 20px;	}
.node-normal-sida .node-content h4 { line-height: 1.2em; }

/* =============================================================================
  • TA BORT MEDDELANDE
	- tar bort "Inget innehåll för startsidan har skapats ännu."
========================================================================== */
.main-content-standard-mitten-info #first-time p,	
.main-content-standard-mitten-info .no-title, #first-time, #first-time p
{	visibility: hidden;
	margin: 0px;
	line-height: 0em;
	border: none;	}

/* =============================================================================
	MAIN SETTING
	- tar bort margins 
============================================================================== */
.pane-inner, 
.at-panel {	margin-left: 0;	margin-top: 0px;	}

/* =============================================================================
	MAIN CONTENT SETTING
============================================================================= */
.main-content-standard-mitten-info
{	margin-right: 0px;
	margin-left: 0px;}

/* =============================================================================
	Anckers & Co AB + Copyrigt info
============================================================================= */

#anckers-och-copyright.aco-och-copyright-panel
{	padding-bottom: 6px;
	padding-left: 18px;
	margin-left: 0px;
	margin-right: 12px;
	width: auto;
	max-width: 82%;	}

#mini-panel-anckers_och_copyrigt_montage,
#mini-panel-anckers_och_copyrigt_montage p a
{	font-family: 'Raleway';
	font-size: 0.85em;
	text-align: left;
	display: block;
	text-decoration: none;
	line-height: 1.2em;	}

#mini-panel-anckers_och_copyrigt_montage p a:hover

{ background-color: #A2BAC7;}


#mini-panel-anckers_och_copyrigt_montage
{	height: auto;
	padding-top: 5px;
	padding-bottom: 0px;
	border-bottom: 1px silver dotted;
}
#aco-link p
{	margin-bottom: 4px !important;
	border-bottom: 1px silver dotted;
	padding-top: 2px;
	padding-bottom: 4px;	}
#aco-link p a { color: #3C3C3C; }
#copyrigt-link p	{	margin-bottom: 4px !important;	margin-top: 2px;}
#copyrigt-link p a { color: #883536; }



/* ==========================================================================
	NOTIS-SPALTEN & VIEW SETTING - NOTISSPALTEN
	- HÖGER spalt
============================================================================*/

.nyhetsspalten-rubrikplatta-minipanel h3
{	width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
}
/*
{	margin: 0px 0px 20px 0px;
	border-bottom: 1px #7E7E7E solid;
	padding-top: 10px;
	padding-bottom: 6px;
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: 1.6em;
	visibility: hidden;
	position: absolute;
	background-color: #FF9298;	} */

.nyhetsspalten-hoger-sida
{	visibility: hidden;
	position: absolute;	}
/*
{
	margin-right: 8px;
	margin-left: 5px;
	width: 100%;
	font-size: 0.9em;
	line-height: 1.2em;
	visibility: hidden;
	position: absolute;
}
*/
.views-nyhetsspalt-rubrik 
{
	visibility: hidden;
	width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
}



.views-nyhetsspalt-rubrik a
{
	visibility: hidden;
	position: absolute;
}

.notis-spalt-hoger_body-views-ContentPane
/*{
	visibility: hidden;
	position: absolute;
}*/
{	padding-bottom: 15px;
	border-bottom: 1px black solid;
	margin-bottom: 15px;
	line-height: 1.4em;
	font-size: 1.0em;	}

/* ==========================================================================
	••••••• används ej •••••••
	FAKTA-SPALTEN - med VIEW SETTING
	- Höger spalt
	••••••• ej inställd  ••••••
============================================================================*/
#fakta-spalt
{	margin-right: 20px;
	margin-left: 20px;	}

#fakta-spalt H2
{	border-top: 1px black solid;
	border-bottom: 1px black solid;
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: center;	}

.fakta-spalten-text
{	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px black solid;
	line-height: 1.1em;	}
.fakta-spalten-text ul { padding-left: 23px; }
.fakta-spalten-text ul li { padding-top: 8px; }

.fakta-spalten-bild{}

/* ==========================================================================
	NOTIS-SPALTEN - med VIEW SETTING - NYHETSSPALTEN
	- CONTENT - mittenspalten
============================================================================*/
.front-page-panel-content-pane /* panels-panel */
{	margin-right: 20px;
	margin-left: 20px;
	border-bottom: 1px black solid;	}

h3.nyheter-rubrik-content-views-page
{	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 2em;
	line-height: 1.4em;	}

/* ==========================================================================
	FRONT PAGE + INFO & CONTENT i mittspalten för views vjyer av notiser 
	- CONTENT - mittenspalten
============================================================================*/

.front-page-panel-content-pane, /* panels-panel */
.front-page-panel-content-pane .pane-inner
{	margin-right: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 1.6em;	}

/*.front-page-body-content-views
{	border-bottom: 1px black solid;
	margin-bottom: 2px;	}

.front-page-body-content-views p { margin-right: 20px; }
.front-page-body-content-views h2
{	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.6em;
	line-height: 1.4em;
	margin-right: 20px;	}

.front-page-body-content-views p
{	font-size: 1.0em;
	line-height: 1.4em;
	margin: 6px 8px 0px 5px;	}

.front-page-body-content-views ul li
{	font-size: 1.1em;
	line-height: 1.3em;
	margin: 2px 0px 0px 5px;	}

.node-normal-sida ul li
{	font-size: 1.em;
	line-height: 1.2em;
	padding-bottom: 8px;	}

*/

/* ==========================================================================
	TAB - PRODUKTER - OLIKA VÄRMESYSTEM / PRODUKTER & VÄRMESYSTEM nod typer
	- omslutande Panels panel + annan design på tabbarna - rubriker ovanst rad
============================================================================*/
.produkter-omslutande-panel
{	margin-left: 20px;
	background-color: white;
	margin-right: 30px;	}
.produkter-omslutande-panel p
{	font-size: 1.1em;
	line-height: 1.2em;	}

/* ===== FASTA BREDDER  i textrutor ======*/
.text-200
{	width: 160px;
	height: auto;	}
.text-350 /* justerad i efterhand */
{	width: 330px;
	height: auto;
	margin-left: 10px;	}
.text-620
{	width: 620px;
	height: auto;	}

.produkter-omslutande-panel .text-200 p,
.produkter-omslutande-panel .text-350 p
{	font-size: 1em;
	line-height: 1em;	}


.tab-omslutande-panel 
{	margin-right: 30px;
	margin-left: 30px;
	background-color: white;}
.tab-omslutande-panel .ui-widget-content
{	border: 1px #AAA none;
	color: #222222;
	background-color: #FFF;
/*	background-image: url("img/gifOne.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
*/	}

.tab-omslutande-panel .ui-widget-header
{	color: #222222;
	font-weight: bold;
	border-bottom: 1px #AAA solid;
	background-color: white;
	background-image: url(img/gifOne.gif);
	border-top: none;
	border-right: none;
	border-left: none; 
	/* Old Firefox */

}
li.ui-tabs-selected
{	-moz-box-shadow: 4px -1px 3px #888888;
	/* Old Firefox */
	box-shadow: 4px -1px 3px #888888;
	margin-right: 8px;
}

.flyt-vanster { float: left; }




/* ==========================================================================
	MENU - MENYER RUBRIKER
	- sätter formen på menyerna
============================================================================*/

.user-menu-panel,
.vara-fyra-k-menu-panel,
.alla-notiser-menu-panel
{
	padding-bottom: 20px;
	border-bottom: 1px black solid;
	padding-left: 0px;
	margin-right: 15px;
	margin-left: 0px;
	margin-top: 40px;
}

ul.menu
{	text-decoration: none;
	list-style-type: none;
	font-style: normal;
	font-weight: 300;
	font-size: 1.1em;
	line-height: 1.1em;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	letter-spacing: 0.0em;	}

.foralder,
.barn,
.barnbarn,
.barnbarnbarn
{font-weight: 300;}
.barn
{	font-size: 1.0em;
	font-weight: 300;	}
.barnbarn
{	font-size: 0.8em;
	letter-spacing: 0em;	}



ul.menu li.menu-depth-1 a,
ul.menu li.menu-depth-1 a:link
{	text-decoration: none;
	display: block;
	color: black;
	padding-top: 3px;
	padding-bottom: 1px;
	background-image: url(img/grey_60_bkg.png);
	padding-left: 18px;
	background-attachment: inherit;
	border-radius:3px;
	-moz-border-radius:3px; 
/* Old Firefox */	}


ul.menu li.menu-depth-2 a,
ul.menu li.menu-depth-2 a:link
{	padding-top: 2px;
	font-size: 1em;
	line-height: 1em;
	font-style: normal;
	font-weight: 300;
	padding-left: 23px;	}

ul.menu li.menu-depth-3 a,
ul.menu li.menu-depth-3 a:link
{	padding-left: 28px;
	font-size: 0.8em;	}

ul.menu li.menu-depth-1 a:hover
{	padding-left: 16px;
	color: #717171;
	background-image: url(img/yellow_60_bkg.png);}
ul.menu li.menu-depth-2 a:hover
{	padding-left: 21px;
	color: #717171;
	background-image: url(img/yellow_60_bkg.png);}
ul.menu li.menu-depth-3 a:hover
{	padding-left: 26px;
	color: #717171;
	background-image: url(img/yellow_60_bkg.png);}

ul.menu li.menu-depth-1 a.active-trail
{
	color: #a2bac7;
	background-image: url(img/yellow_60_bkg.png);
	font-weight: 700;
}



/* 	=============================================================================
	FOOTER
	- Formen på foten
	============================================================================== */
.buffert-fot-panel
{	width: 100%;
	height: 35px;}
#footer-mini-panel
{	font-weight: 600;
	line-height: 1.4;
	background-color: #a2bac7;
	font-size: 1.1em;
	box-shadow: 4px -4px 2px #dadada;
	letter-spacing: 0.0em;
	padding-top: 4px;
	width: 100%;
	height: 25px;
	position: fixed;
	bottom: 0px;
	text-align: center;
	left: 0px;
	min-width: 100%;
	z-index: 60;	}

#footer-mini-panel .pane-content p,
#footer-mini-panel .pane-content a:link,
#footer-mini-panel .pane-content a:visited
{	font-family: 'Raleway';
	font-style: normal;
	color: #eee;
	text-decoration: none;
	padding-bottom: 1.5em;
	margin-top: 0px;	}
